bitel.billing.server.voiceip.bean

## Class LoginInfo

- java.lang.Object
- - bitel.billing.server.voiceip.bean.LoginInfo

-     public class LoginInfo
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LoginInfo()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getComment()`
    `java.util.Date` | `getDateFrom()`
    `java.util.Date` | `getDateTo()`
    `int` | `getId()`
    `java.lang.String` | `getLogin()`
    `int` | `getStatus()`
    `int` | `getType()`
    `void` | `setComment(java.lang.String comment)`
    `void` | `setDateFrom(java.util.Date dateFrom)`
    `void` | `setDateTo(java.util.Date dateTo)`
    `void` | `setId(int id)`
    `void` | `setLogin(java.lang.String login)`
    `void` | `setStatus(int status)`
    `void` | `setType(int type)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LoginInfo

          public LoginInfo()

  - ### Method Detail

    - #### getId

          public int getId()

    - #### setId

          public void setId(int id)

    - #### getLogin

          public java.lang.String getLogin()

    - #### setLogin

          public void setLogin(java.lang.String login)

    - #### setDateFrom

          public void setDateFrom(java.util.Date dateFrom)

    - #### getDateFrom

          public java.util.Date getDateFrom()

    - #### setDateTo

          public void setDateTo(java.util.Date dateTo)

    - #### getDateTo

          public java.util.Date getDateTo()

    - #### setType

          public void setType(int type)

    - #### getType

          public int getType()

    - #### setStatus

          public void setStatus(int status)

    - #### getStatus

          public int getStatus()

    - #### setComment

          public void setComment(java.lang.String comment)

    - #### getComment

          public java.lang.String getComment()